Bug 322791 - Brightness control on 12 inch PowerBook is buggy
Brightness control on 12 inch PowerBook is buggy
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
8
powerpc Linux
low Severity medium
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-08 02:15 EDT by Andrew McNabb
Modified: 2013-03-05 22:52 EST (History)
2 users (show)

See Also:
Fixed In Version: Fedora 8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-10 12:09:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Andrew McNabb 2007-10-08 02:15:54 EDT
Description of problem:

When upgrading from Fedora 7 to Fedora 8 test 3, I found that the brightness
control on my 12 inch PowerBook broke.  When starting up, the screen is at full
brightness.  When pressing one of the brightness function keys, the brightness
indicator pops up on the screen (as usual), but the brightness immediately dims
to its lowest visible setting.  At that point, I can only use the brightness
keys to switch between a blanked screen and the lowest visible setting.


Version-Release number of selected component (if applicable):


How reproducible:

Press the brightness function keys in Gnome on a 12 inch PowerBook.


Steps to Reproduce:
1. log in (with Gnome)
2. press either of the brightness function keys
  
Actual results:

Screen dims.  The brightness keys switch the display between blanked and very dim.


Expected results:

As in Fedora 7, the brightness keys should allow you to gradually increase and
decrease brightness throughout the range.


Additional info:
Comment 1 Andrew McNabb 2008-01-10 12:09:01 EST
This has been working in the final release of Fedora 8.  Someone must have fixed it.

Note You need to log in before you can comment on or make changes to this bug.